qianpeng4
2017-12-04 09:05
采纳率: 100%
浏览 1.8k

window环境下cocos2d版本在lua脚本中直接调用require("md5")问题

s图片说明
有人用过lua的md5加密嘛,你们是怎么用的。
我在lua的ide里用MD5是没有问题的
图片说明

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

1条回答 默认 最新

  • watl0 2018-01-08 11:07
    最佳回答

    拓展一个静态库给Lua用 具体步骤可参考之前写的拓展自定义库

    评论
    解决 无用
    打赏 举报

相关推荐 更多相似问题